/* General styles
---------------------------*/
@font-face {
font-family: 'Champagne&Limousines';
font-style: normal;
font-weight: normal;
src: local('Champagne&Limousines'), url('font/Champagne&Limousines.woff') format('woff');
}
@font-face {
font-family: 'Champagne&Limousines Title';
font-style: bold;
font-weight: bold;
src: local('Champagne&LimousinesBold'), url('font/Champagne&LimousinesBold.woff') format('woff');
}
html {
	box-sizing: border-box;
    overflow-x: hidden;
}
*, *:before, *:after {
	box-sizing: inherit;
	margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
body {
	font-family: 'Champagne&Limousines', sans-serif;
	width: 100%;
	margin: 0;
    font-size: 1.2rem;
    overflow-x: hidden;
}
h1 {
    font-family: 'Champagne&Limousines Title';
	text-align: center;
	font-weight: 900;
	font-size: 1.5em;
}
h3, h4 {
    font-family: 'Champagne&Limousines Title';
    font-style: normal;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
}
a, strong {
    font-family: 'Champagne&Limousines Title';
    font-style: normal;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    color: #4f7ff8;
}
button:focus {
    outline: none;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
  transition: background-color 5000s ease-in-out 0s;
}
small {
    font-size: .635em;
}
.button-wrapper-split {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: row;
    flex-direction: row;
    margin: 12px 0;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.button-wrapper-split>:first-child {
    margin-right: 12px;
}
button.blue {
    background-color: #4f7ff8;
    color: #fff!important;
    border-color: transparent;
}
button.blue:hover {
    background-color: #4f7ff8;
}
.custom-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    background-color: #fef282;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    min-height: 100vh;
    max-width: 100%;
}
.inner-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: 648px;
    height: 100%;
    margin: 0 auto;
    z-index: 1;
}
i {
    position: absolute;
    top: 14px;
    right: 14px;
    display: none;
}
i:before {
    font-size: 24px;
    position: absolute;
    top: -1px;
    right: 10px;
}
.fa-times-circle,
.fa-check-circle {
    display: inline;
}
.fa-times-circle:before {
    color: #f66;
}
.fa-check-circle:before {
    color: #3dbfba;
}
.btn-edit {
    background-color: #d41872;
    border: none;
}
.btn-edit:hover {
    background-color: #3dbfba;
    color: #fee71c;
}
/*  Form abonament page
---------------------------*/
.bg-custom-yellow {
    background-color: #fef282;
}
header .header-logo {
    height: 72px;
}
.form-abonament-title {
    font-size: 1.25em!important ;
}
.form-abonament-iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: -1px;
    bottom: 0;
    right: 0;
    margin: 0 auto;
}
.form-abonament-iframe-wrapper {
    position: relative;
    overflow: hidden;
    width: 87.5%;
    padding-top: 75%;
    margin: 0 auto;
    margin-top: -6%;
}
.bg-monitor {
    background-size: contain;
    background-repeat: no-repeat;
    background-origin: content-box;
    background-position: top center;
}
.max-wrapper {
    max-width: 1200px;
}
.rounded-xl {
    border-radius: 1.25em;
}
.details {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.details span {
    font-size: 0.9em;
    display: inline-block;
    line-height: 1.2em;
}
.details img {
    width: 100%;
    max-width: 100px;
}
ul.list-img img {
    height: 16px;
}
footer .copyright-row {
    background-color: #ecf2f5;
}
footer .payment-details p {
    font-size: 0.9em;
    display: inline-block;
    line-height: 1.2em;
}
@media (max-width: 575px), (min-width: 620px) and (max-width: 991px) {
    .form-abonament-iframe-wrapper {
        top: -8%;
        margin-top: 0%;
    }
}
@media (max-width: 575px) {
    .form-abonament-title {
        font-size: 80%;
        padding-top: 0!important;
        padding-bottom: 0!important;
    }
    .list-img {
        font-size: 80%;
    }
    .form-abonament-iframe-wrapper {
        width: 100%;
    }
    .bg-monitor {
        background-image: none!important;
    }
}
@media (min-width: 768px) {
    .form-abonament-title {
        font-size: 1.5em!important ;
    }
}
/* Parent section
---------------------------*/
.form-page-container {
    display: none;
    position: relative;
    color: #39464e!important;
    overflow: hidden;
}
.form-page-container.show {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 24px;
    padding-bottom: 138px;
    min-height: 100vh;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.form-page-container.show:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #3dbfba;
    opacity: 0;
    -webkit-transition: opacity 1.5s;
    -o-transition: opacity 1.5s;
    transition: opacity 1.5s;
}
.form-page-container.show.valid:before {
    opacity: 1;
    -webkit-transition: opacity 1.5s;
    -o-transition: opacity 1.5s;
    transition: opacity 1.5s;
}
.form-page-container.show.valid {
    color: #fff!important;
}
.logo {
    width: 84px;
    height: 84px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    align-self: center;
    margin-top: 66px;
    margin-bottom: 84px;
}
.logo:before {
    content: "";
    width: 240px;
    height: 114px;
    top: -12px;
    left: -78px;
    position: absolute;
    background-image: url(../images/register/sprinkles.png);
}
.form-page-container.show.valid .logo:before {
    background-image: url(../images/register/sprinkles-green.png);
}
.logo-img-wrapper {
    position: relative;
    width: 84px;
    height: 84px;
}
.form-page-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0 24px 24px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    text-align: center;
}
.form-page-header-title {
    font-family: 'Champagne&Limousines Title';
    font-style: normal;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    font-size: 2em;
    line-height: 1.25em;
    margin-bottom: 12px;
}
.form-page-header-description {
    font-size: 1.125em;
    line-height: 1.25em;
    color: #727f87;
}
.form-page-container.show.valid .form-page-header-description,
.form-page-container.show.valid small:not(.text-danger) {
    color: #fff!important;
}
.form-page-body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
}
.form-group {
    color: #495057;
}
.form-control {
    border: 2px solid #ccd4d9;
    height: 48px;
    border-radius: 8px;
    padding-right: 36px;
    padding-top: 15px;
    padding-bottom: 2px;
    font-family: 'Champagne&Limousines Title';
    font-style: normal;
    font-weight: 900;
    z-index: 1;
}
.form-group label {
    font-family: 'Champagne&Limousines';
    font-style: normal;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    pointer-events: none;
    left: 30px;
    top: 11px;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    color: #727f87;
    font-size: 1em;
}
.form-control:focus~label {
    top: 5px;
    font-size: .625em;
}
.form-control:valid~label {
    top: 5px;
    font-size: .625em;
}
.form-control.notempty~label {
    top: 5px;
    font-size: .625em;
}
.page-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    margin-top: 30px;
    -ms-flex-item-align: center;
    align-self: center;
}
/* Child section
---------------------------*/
.card {
    border: 2px solid #ccd4d9;
    border-radius: 15px;
    background-color: #f2f5f7;
    margin: 0 24px;
}
.form-section-title {
    font-family: 'Champagne&Limousines';
    font-style: normal;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    color: #aab5bd;
    text-transform: uppercase;
    font-size: .875em;
    margin-bottom: 6px;
}
.form-page-body {
    margin: 0;
}
.profile-image-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    align-items: center;
    margin-left: auto;
    font-size: .875em;
    text-align: center;
    color: #727f87;
}
.profile-image {
    webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    -o-transition: transform .2s;
    transition: transform .2s;
    transition: transform .2s,-webkit-transform .2s;
    position: relative;
    cursor: pointer;
    -webkit-box-shadow: 0 1px 6px rgba(0,0,0,.2);
    box-shadow: 0 1px 6px rgba(0,0,0,.2);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: translateZ(0) scale(1);
    transform: translateZ(0) scale(1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    width: 108px;
    height: 108px;
    border: 4px solid #fff;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
}
.profile-image:hover {
    -webkit-transform: translateZ(0) scale(1.05);
    transform: translateZ(0) scale(1.05);
}
.squiggle-break {
    background-image: url(../images/register/squiggle-grey.png);
    background-repeat: repeat-x;
    height: 6px;
    margin-bottom: 24px;
}
/* Abonaments section
---------------------------*/
.products {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
    -ms-flex-direction: row;
    flex-direction: row;
    /*padding: 27px 36px 12px;*/
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.product {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    width: 240px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
    color: #39464e;
    border-radius: 12px;
    -webkit-box-shadow: 0 1px 6px rgba(0,0,0,.2);
    box-shadow: 0 1px 6px rgba(0,0,0,.2);
    background-color: #fff;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
}
.product-component {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    position: relative;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    z-index: 1;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: translateZ(0) scale(1);
    transform: translateZ(0) scale(1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.product, 
.product:hover {
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    -o-transition: transform .2s;
    transition: transform .2s;
    transition: transform .2s,-webkit-transform .2s;
}
.product:hover {
    -webkit-transform: translateZ(0) scale(1.05);
    transform: translateZ(0) scale(1.05);
}
.product:hover .product-button {
    background-color: #4f7ff8;
    color: #fff;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
.product-component input {
    position: absolute;
    visibility: hidden;
}
.product-component label {
    font-size: 1em;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}
.form-page-container.show.valid .form-page-body.valid .product-component input:not(:checked)~.product-detail .product-button {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 2px solid #fff;
}
.product-header-component.month {
    background-image: url(../images/register/splash-purple.png);
}
.product-header-component {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    height: 132px;
    color: #fff;
    width: 100%;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-family: 'Champagne&Limousines';
    font-style: normal;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}
.product-header-component .product-title {
    font-size: 1.5em;
    padding: 27px 12px 3px;
    text-shadow: 0 1px 6px rgba(0,0,0,.2);
}
.product-header-component>:nth-child(n) {
    margin-bottom: 6px;
}
.product .product-labels {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    -ms-flex-direction: row;
    flex-direction: row;
}
.product .product-label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-item-align: center;
    align-self: center;
    font-size: .75em;
    color: #fff;
    text-transform: uppercase;
    padding: 8px 12px 6px;
    border-radius: 18px;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
.product-header-component>:last-child {
    margin-bottom: 0;
}
.product.month .product-label {
    background-color: #3dbfba;
}
.product.year .product-label {
    background-color: #d21771;
}
.product-detail {
    line-height: 1em;
    font-family: 'Champagne&Limousines';
    font-style: normal;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    padding: 30px 0 0;
    position: relative;
    width: 100%;
}
.product-detail>:nth-child(n) {
    margin-bottom: 12px;
}
.product-detail>:last-child {
    margin-bottom: 0;
}
.product-base {
    font-family: 'Champagne&Limousines Title';
    font-style: normal;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.product-button-wrapper {
    padding: 6px 12px 12px;
}
.product-dollar {
    color: #727f87;
    font-size: 1.5em;
    line-height: .75em;
    -ms-flex-item-align: start;
    align-self: flex-start;
}
.product-price {
    font-size: 3em;
    line-height: .75em;
}
.product-interval {
    color: #727f87;
    -ms-flex-item-align: end;
    align-self: flex-end;
}
.product-recurring {
    font-size: .75em;
    color: #727f87;
}
.product-highlight.yellow {
    background: #ffca36;
    align-self: center;
    font-size: .875em;
    padding: 7.5px 18px 6px;
    border-radius: 12px;
    line-height: .75em;
    height: 24px;
    text-transform: capitalize;
}
.product-payment-subtext {
    color: #39464e;
    font-family: 'Champagne&Limousines';
    font-style: normal;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    font-size: .75em;
}
.product-component .product-button-wrapper {
    padding: 6px 12px 12px;
}
.product-button, 
.product-selected {
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    font-family: 'Champagne&Limousines';
    font-style: normal;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
}
.product-component input:checked~.product-detail .product-button {
    opacity: 0;
    -webkit-transform: .2s;
    -ms-transform: .2s;
    transform: .2s;
}
.product-button {
    width: 100%;
    color: #4f7ff8;
    background-color: #fff;
    border-radius: 8px;
    padding: 12px;
    height: 39px;
    -webkit-box-shadow: 0 1px 6px rgba(0,0,0,.2);
    box-shadow: 0 1px 6px rgba(0,0,0,.2);
}
.product-selected {
    position: absolute;
    text-align: center;
    bottom: 21px;
    left: 0;
    right: 0;
    opacity: 0;
}
.product-component input:checked~.product-detail .product-selected {
    opacity: 1;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
.notchecked {
        -webkit-box-shadow : none;
        box-shadow : none;
        border : 2px solid #fff;
        background : transparent;
}
.product-component input:checked~.product-detail .product-selected.month {
    color: #741da3;
}
.product-component input:checked~.product-detail .product-selected.year {
    color: #eb26a9;
}
.form-page-container.valid .product-component input:not(:checked)~.product-header-component {
    background-image: none;
}
.notchecked .product-detail,
.notchecked .product-dollar,
.notchecked .product-interval,
.notchecked .product-recurring,
.notchecked .product-payment-subtext {
    color: #fff;
}
.product.notchecked .product-label,
.product.notchecked .product-highlight.yellow  {
    color: #3dbfba;
    background-color: #fff;
}
.form-page-container.valid .product-component input:not(:checked)~.product-detail .product-button{
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 2px solid #fff;
    background-color: transparent;
    color: #fff;
}
.product-header-component.year {
    background-image: url(../images/register/splash-pink.png);
}
/* Progress-bar section
---------------------------*/
.form-progress-container {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background-color: hsla(0,0%,100%,.7);
    -webkit-box-shadow: 0 1px 8px rgba(0,0,0,.15);
    box-shadow: 0 1px 8px rgba(0,0,0,.15);
    z-index: 2;
}
.form-progress-container .inner-wrapper {
    height: 102px;
    padding: 24px 12px;
    -ms-flex-direction: row;
    flex-direction: row;
    align-items: flex-end;
}
.form-button-wrapper,
.form-progress-info-wrapper{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #39464e;
    font-family: 'Champagne&Limousines';
    font-style: normal;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
.button-component {
    font-family: 'Champagne&Limousines';
    font-style: normal;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    padding: 12px 24px;
    border-radius: 8px;
    border: 2px solid #39464e;
    color: #39464e;
    background: transparent;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: translateZ(0) scale(1);
    transform: translateZ(0) scale(1);
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    -o-transition: transform .2s;
    transition: transform .2s;
    transition: transform .2s,-webkit-transform .2s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    font-size: 1em;
    -ms-flex-negative: 0;
    flex-shrink:  0;
}
.button-component:disabled ~ .form-back-label,
.button-component:disabled ~ .form-next-label {
    opacity: 0.5;
}
.button-component:hover {
    -webkit-transform: translateZ(0) scale(1.05);
    transform: translateZ(0) scale(1.05);
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    -o-transition: transform .2s;
    transition: transform .2s;
    transition: transform .2s,-webkit-transform .2s;
}
.button-component:disabled {
    cursor: not-allowed;
    border-color: transparent;
    background-color: rgba(57,70,78,.15);
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    opacity: 0.5;
}
.button-component:hover:disabled {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.form-action-button {
    background-color: #fff;
    width: 54px;
    height: 54px;
    border-radius: 50%;
    padding: 18px;
    border: none;
    -webkit-box-shadow: 0 1px 8px rgba(0,0,0,.15);
    box-shadow: 0 1px 8px rgba(0,0,0,.15);
}
.carat-up {
    height: 18px;
    margin-top: -10px;
}
.form-back-label { 
    left: -45px;
}
.form-back-label,
.form-next-label {
    font-family: 'Champagne&Limousines Title';
    position: absolute;
    bottom: 0;
    margin: auto;
    font-size: .75em;
    top: -5px;
    height: 15px;
}
.form-next-label {
    left: 65px;
}
.form-progress-info-wrapper {
    padding: 0 12px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-transform: uppercase;
    font-size: .75em;
}
.form-progress-bar-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 12px;
    margin-bottom: 6px;
}
.form-progress-bar-border {
    text-align: center;
    z-index: 1;
    position: relative;
    width: 100%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-shadow: 0 1px 6px rgba(0,0,0,.2);
    box-shadow: 0 1px 6px rgba(0,0,0,.2);
    border: 4px solid #fff;
    border-radius: 100px;
}
.progress {
    height: 4px;
    border-radius: 100px;
}
.form-percent-completion {
    font-family: 'Champagne&Limousines Title';
}
.carat-down {
    height: 18px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    margin-top: -5px;
}
/* Login page
---------------------------*/
.login .logo {
    margin: 3em 0;
}
.login .logo:before {
    background: none;
}
.login .card {
    max-width: 495px;
    border: 2px solid #fff;
    background-color: #fff;
    margin: 0 auto;
}
.login .card-body {
    padding: 36px 24px 24px;
}
.login .col-12 {
    padding: 0;
}
.login .card-subtitle {
    padding: 1em 0;
}
.login .alert-danger {
    padding: 0.75rem 1.25rem;
}
.login .form-section-title {
    font-family: 'Champagne&Limousines Title';
    color: #39464e;
    font-size: 2.75em;
    font-style: normal;
    font-weight: 900;
    line-height: 1;
    text-transform: inherit;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 0.5em;
}
.login i:before {
    right: -5px;
}
.login .form-group label {
    left: 14px;
}
.login .page-info {
    margin: 0;
}
/* Multumim page
---------------------------*/
#multumim {
    position: relative;
    min-height: 100vh;
    background-color: #f2f5f7;
}
#multumim #canvas {
    width: 100%;
    height: 100%;
}
#multumim .inner-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    justify-content: flex-start;
}
#multumim .inner-wrapper .page-info a {
    display: block;
    min-width: 300px;
    background-color: #5c57ff;
    color: #fff!important;
    text-align: center;
    font-size: 1.5em;
    overflow: hidden;
    padding: 12px 24px;
    white-space: nowrap;
    width: 100%;
    text-overflow: ellipsis;
    text-decoration: none;
    border-radius: 8px;
    border: none;
}
#multumim .inner-wrapper .page-info a:hover {
    background-color: #00bfe6;
}
/* Queries
---------------------------*/
@media (max-width: 768px) {
    .form-back-label, 
    .form-next-label {
        display: none;
    }
}
@media (max-width: 468px) {
    .form-action-button {
        width: 42px;
        height: 42px;
        padding: 12px;
    }
    .form-progress-info-wrapper {
        padding: 0 18px;
    }
    .form-progress-bar-wrapper {
        height: 42px;
        margin-bottom: 0;
    }
    .form-step-completion {
        margin-bottom: 0;
    }
    .form-progress-container .inner-wrapper {
        height: 66px;
        padding: 12px;
    }
}